@charset "utf-8";
/* CSS Document */


/* Mobile */
@media (max-width : 500px){
		
	main{
	width: 100%;
	}
	
	h1{
	font-size: 1.3em; 
	margin-top: 5px;
	margin-bottom: 5px;
}

	aside{
	display: none;
	}
	
	.minis{
	width: 48%;
}
	
	.grupos{
	font-size: 1.5em;
		text-align: center;
}
	


	
	
/***************** SUB MENU **********************************************/

		.minis-sm{
	width: 50%;
}
	
.logo-mobile {
	width: 100%;
	height: auto;
	float: left;
 	background-color: #797979;
	display: inline-block;
}

main.logo {
	width: 100%;
	height: auto;
	background-color: #797979;
		margin: auto;

	display: block;
}
	
.logo-desk-tablet {
	display:none;
}

	.esconder-mini-en-movil{
		display: none;
	}
	
	
.esconder-mini-en-desk{
		display: inline-block;
	}
/***************** JUEGOS INDIVIDUALES **********************************************/

	
	.publicidad-responsive-derecha{
		display: none;
	}
	
.juego-main{
	width: 100%;
	height: 100%;
	margin:auto;
	display: block;
	
}

	#animation_container{
		margin:auto;
	display: block;
	}

.juego{
	width: 100%;
	height: auto;
	
	
}


.espacio-horizontal-150{
	width: 100%;
	min-height: 150px;
}

.publicidad-responsive-inferior{
	width: auto;
	height: auto;
	
	}


	.articulo1-indiv img{
	width: 100%;
	height: auto;
	border-radius: 10px 10px 10px 10px;
	margin-bottom: 2%;
}
	.articulo2-indiv img{
	width: 100%;
	height: auto;
	border-radius: 10px 10px 10px 10px;
	margin-bottom: 2%;
}
	
	
	.articulo3-indiv img{
	width: 100%;
	height: auto;
	border-radius: 10px 10px 10px 10px;
	margin-bottom: 2%;
}
	.articulo4-indiv img{
	width: 100%;
	height: auto;
	border-radius: 10px 10px 10px 10px;
	margin-bottom: 2%;
}
	
	
	.separador-de-links img{
		width: 25%;
		height: auto;
		
	}
	
/******BANNER MAUI MINI*********/

.banner-maui-mini-mobile{
	display: inline-block;
margin: auto;
	width: 100%;
	height: auto;
}
	
.banner-maui-mini-tablet{
	display: none;
}

.banner-maui-mini-desk{
	display: none;

}

/******VIDEOS*********/
.aside-videos{
display: none;
}
	
}
